html,
body {
  overflow-x: hidden;
}
.bg-brand {
  background-color: #fcc803;
}

.text-brand {
  color: #fcc803;
}

.border-brand {
  border-color: #fcc803;
}

.decoration-brand {
  text-decoration-color: #fcc803;
}

.hover\:text-brand:hover {
  color: #fcc803;
}

.group:hover .group-hover\:text-brand {
  color: #fcc803;
}
.aspect-ratio-box {
  aspect-ratio: 16 / 9;
}

.product-aspect {
  aspect-ratio: 1 / 1;
}

.hide-scrollbar::-webkit-scrollbar {
  display: none;
}

.hide-scrollbar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}


